.clear{clear: both;float: none;width: 100%;}

.layout__page .page-header.projects{
    /*background: url(https://urmet.com.au/app/uploads/projects_page_header_bg@2x.jpg) center center / cover;*/
    font-size: 72px;
    height: 360px;
}
.page-template-page-projects .main-content .grid-container{max-width: 100%;}

.project-item__details .sectionTitle{min-height: 120px;}
.project-credits h5{color: #807e7e;}
.project-credits p{font-size: 14px;}

@media screen and (min-width: 100em){
.page-header.projects h1 {margin-top: -85px;}
.layout__page .page-header.projects{height: 548px;}
.page-template-page-projects .article-content {margin:-100px auto auto auto;padding-top: 96px;    max-width: 100rem;}
}
.layout__page .article-content{padding-top: 50px;}

.post-22 .article-content{display: inline-block;width: 100%;}
.post-22 .article-content__section__main{display: inline-block;width: 100%;padding-left: 30px;padding-right: 30px;}
.faq-introduction.article-content__section__main{text-align: center;width: 100%;}
.faq-introduction .article-body{display: inline-block;margin: 0 auto;width: 100%;max-width: 700px;}

.layout__post.project-item .page-header .breadcrumb{margin-bottom: 15px;}

.wpcf7 input.input-complete, 
.wpcf7 textarea.input-complete{border: 1px solid #f2f0f0;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
    background-color: #f2f0f0 !important;
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

body .widget-other-product-range .card-icon{position: relative;}

section .article-body h6{font-size: 12px; font-weight: normal;}

.widget-other-product-range .card-icon .icon.icon-automation-products,
.card-product .card-section .product-item__icon .icon.icon-automation-products{width: 52px; height: 52px;}
.widget-other-product-range .card-icon .icon.icon-cctv-products,
.card-product .card-section .product-item__icon .icon.icon-cctv-products{width: 64px; height: 34px;}
.widget-other-product-range .card-icon .icon.icon-fdi-access-control,
.card-product .card-section .product-item__icon .icon.icon-fdi-access-control{width: 41px; height: 41px;}
.widget-other-product-range .card-icon .icon.icon-urmet-intercoms,
.card-product .card-section .product-item__icon .icon.icon-urmet-intercoms{width: 48px; height: 42px;}
.widget-other-product-range .card-icon .icon.icon-user-apps,
.card-product .card-section .product-item__icon .icon.icon-user-apps{width: 37px; height: 42px;}
.widget-other-product-range .card-icon .icon.icon-network-devices,
.card-product .card-section .product-item__icon .icon.icon-network-devices{width: 44px; height: 42px;}
.widget-other-product-range .card-icon .icon{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-85%);
}
.widget-other-product-range .card-icon .icon-label{position: absolute;width: 120px;top: 60%;height: 35px;}
#range-highlights.section__product-item-details{padding: 0;}
#range-highlights.section__product-item-details .section-title{padding-left: 0px;    padding-top: 80px;}
.product-item-details__range-highlights #product-item-details__range-highlights__slider{width: 100%;}
.product-item-details__range-highlights__slider::after{
    position: absolute;
    content: "";
    top: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    left: 0px;
    width: 130px;
    height: 100%;
    z-index: 9;
}
.product-item-details__range-highlights__slider::before{
    position: absolute;
    content: "";
    top: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    right: 0px;
    width: 130px;
    height: 100%;z-index: 9;
}
.header-banner #site-logo svg {
    max-width: 500px;
}
.header-banner #site-sticky-logo {
    display: none;
}
#sticky-site-header .cls-1 {
    fill: #f37021 !important;
}

#sticky-site-header .cls-2 {
    fill: #ffffff !important;
}
.footer-brand .cls-1 {
    fill: #f37021 !important;
}
.footer-brand .cls-2 {
    fill: #ffffff !important;
}
.footer-brand svg {
    width: 180px !important;
}


@media(max-width:1024px){

    #sticky-site-header.fixed .top-link .menu a{margin: 18px 6px 0 6px;}
    body #sticky-site-header.fixed .top-link .menu a{padding-bottom: 0px;}
    #sticky-site-header.fixed .top-link .menu li.current-menu-item a{padding-bottom: 19px;}
    body #sticky-site-header.fixed .top-link .menu li.current-menu-item a:after{height: 3px;}

    .project-item__state{padding: 14px 10px;font-size: 11px;}
    .cell.project-item{max-width: 240px;width: 240px;margin: 0 auto;    padding: 0;}

    .widget-other-product-range .card-icon .icon.icon-automation-products,
    .card-product .card-section .product-item__icon .icon.icon-automation-products{width: 42px; height: 40px;}
    .widget-other-product-range .card-icon .icon.icon-cctv-products,
    .card-product .card-section .product-item__icon .icon.icon-cctv-products{width: 50px; height: 27px;}
    .widget-other-product-range .card-icon .icon.icon-fdi-access-control,
    .card-product .card-section .product-item__icon .icon.icon-fdi-access-control{width: 32px; height: 35px;}
    .widget-other-product-range .card-icon .icon.icon-urmet-intercoms,
    .card-product .card-section .product-item__icon .icon.icon-urmet-intercoms{width: 41px; height: 35px;}
    .widget-other-product-range .card-icon .icon.icon-user-apps,
    .card-product .card-section .product-item__icon .icon.icon-user-apps{width: 30px; height: 33px;}
    .widget-other-product-range .card-icon .icon.icon-network-devices,
    .card-product .card-section .product-item__icon .icon.icon-network-devices{width: 35px; height: 33px;}

    #site-logo{margin-top: -20px;}

    .top-link .menu{height: 40px;}
    .top-link .menu li.current-menu-item a{padding-bottom: 7px;}
    .top-link .menu li a{font-size: 12px;line-height: 25px; margin-top: 0;padding-top: 5px;}

    .project-item-container{padding-left: 80px; padding-right: 80px;}
}


@media(max-width:767px){

    .project-item__state{padding: 8px 10px;}
    .cell.project-item{max-width: inherit;width: inherit;margin: 0 auto;}

    .widget-other-product-range .card-icon .icon-label{width: 100px;top: 60%;}
    .widget-other-product-range .card-icon .icon{top: 50%;}
    .widget-other-product-range .card-icon .icon-label{font-size: 14px;}
    .widget-other-product-range .card-icon .icon.icon-automation-products,
    .card-product .card-section .product-item__icon .icon.icon-automation-products{width: 36px; height: 37px;}
    .widget-other-product-range .card-icon .icon.icon-cctv-products,
    .card-product .card-section .product-item__icon .icon.icon-cctv-products{width: 43px; height: 24px;}
    .widget-other-product-range .card-icon .icon.icon-fdi-access-control,
    .card-product .card-section .product-item__icon .icon.icon-fdi-access-control{width: 28px; height: 29px;}
    .widget-other-product-range .card-icon .icon.icon-urmet-intercoms,
    .card-product .card-section .product-item__icon .icon.icon-urmet-intercoms{width: 32px; height: 28px;}
    .widget-other-product-range .card-icon .icon.icon-user-apps,
    .card-product .card-section .product-item__icon .icon.icon-user-apps{width: 26px; height: 29px;}
    .widget-other-product-range .card-icon .icon.icon-network-devices,
    .card-product .card-section .product-item__icon .icon.icon-network-devices{width: 31px; height: 29px;}

    .project-item-container{padding-left: 30px; padding-right: 30px;}
    
    .product-item-details__range-highlights__slider::before{right: -30px;width: 60px;}
    #range-highlights.section__product-item-details .section-title{padding-left: 0px;padding-top: 0px;}
    .product-item-details__range-highlights__slider::after{left: -30px;width: 60px;}
    .product-item-details__range-highlights #product-item-details__range-highlights__slider .slick-next{right: -30px;}
    .product-item-details__range-highlights .progress{display: none;}
    .header-banner #site-logo svg {max-width: 160px;}
}

/* @media screen and (max-width: 47.9375em){
	.home-section__hero-slider .hero-slider .orbit-image{visibility: hidden !important;}
}*/

#sticky-site-header #site-logo svg, .footer-brand svg {
	filter: brightness(0) invert(1);
}
@media (min-width: 768px) and (max-width: 1024px) {
.sticky-site-header__right .top-link ul {
    display: none;
}
}
/* General Styling */
h1, h2, h3, h4, h5, h6 {
    font-family: "Museo";
}
p, a, div, span {
    font-family: "Roboto";
}
body {
    background-color: #ffffff;
}
main {
    background: linear-gradient(to bottom, #ffffff 0, #f1f4f5 600px, #f1f4f5 100%);
}
#default-site-header:not(.is-down) .top-link .menu {
    background: #e8ecef;
}
.top-link .menu li a {
    color: #405965;
}
.top-link .menu li.current-menu-item a {
    border-bottom: 3px solid #405965;
    color: #405965;
}
body #global-nav .menu a {
    color: #405965;
}
body #global-nav .menu a:hover {
    color: #405965;
}
body #global-nav .menu a:hover:after {
    background: #a4b5bf;
}
body #global-nav .menu li.current-menu-item a:after {
    background: #405965;
}
#sticky-site-header.fixed {
    background: #405965;
}
#sticky-site-header.fixed #global-nav:after {
    background-color: #cccaca40;
}

#site-footer {
    color: #807e7e;
    background-color: #405965;
}
#site-footer .footer-links a {
    color: #ffffff;
    transition: text-decoration .2s ease;
}
#site-footer .footer-links a:hover {
    text-decoration: underline;
}
#site-footer .contact .contact-details,
#site-footer .contact .contact-details a,
.site-footer__bottom {
    color: #a4b5bf;
    transition: color .2s ease;
}
#site-footer .contact .contact-details a:hover {
    color: #ffffff;
}
#site-footer .copyright-container .designed-by a {
    color: #a4b5bf;
    transition: color .2s ease ;
}
#site-footer .copyright-container .designed-by a:hover {
    color: #ffffff;
}
#site-footer .copyright-container .designed-by a svg path{
    fill: #a4b5bf;
    transition: fill .2s ease ;
}
#site-footer .copyright-container .designed-by a:hover svg path{
    fill: #ffffff;
}
#site-footer .contact .contact-details .contact-details__name {
    color: #a4b5bf;
}
#site-footer .social-container {
    color: #a4b5bf;
}
#site-footer .social-container svg path,
#site-footer .social-container .icon {
    fill: #a4b5bf;
}
#site-footer .contact-details__name {
    margin-bottom: 20px;
}
#site-footer .contact-details__name span {
    color: #fff;
}
#site-footer .page-bottom {
    border-bottom: 1px #a4b5bf40 solid;
}
#site-footer .copyright-container .terms a {
    color: #a4b5bf;
    transition: color .2s ease ;
}
#site-footer .copyright-container .terms a:hover {
    color: #ffffff;
}
#site-footer .social-container a .icon {
    transition: fill .2s ease ;
}
#site-footer .social-container a:hover .icon {
    fill: #ffffff;
}
#site-footer .social-container a svg path {
    transition: fill .2s ease ;
}
#site-footer .social-container a:hover svg path {
    fill: #ffffff !important;
}
.button.hollow {
    color: #313133;
    border-color: #cccaca;
    padding: 15px 24px;
}
@media only screen and (max-width: 767px) {
    #site-footer .social-container .social-facebook svg {
        width: 24px;
        height: 24px;
        margin-right: 5px;
    }
}
/* Contact page */
.contact-page-container .section-title {
    margin-bottom: 20px;
}
.contact-page-container .section-title:not(:first-child) {
    margin-top: 60px;
}

/* Home banner styling */

.home-section__hero-slider .hero-slider .orbit-controls {
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-section__hero-slider .hero-slider .orbit-controls .arrow-wrapper {    
    position: absolute;
    bottom: 0;
    height: 280px;
    width: 100%;
    max-width: 1200px;
}
.home-section__hero-slider .hero-slider .orbit-bullets {
    display: none;
}
.home-section__hero-slider .hero-slider .orbit-previous:hover, 
.home-section__hero-slider .hero-slider .orbit-previous:focus, 
.home-section__hero-slider .hero-slider .orbit-next:hover, .orbit-next:focus {
    background: #405965;
}
.home-section__hero-slider .hero-slider .orbit-image {
    object-fit: cover;
    visibility: visibile !important;
}   
.home-section__hero-slider .hero-slider .orbit-caption {
    height: 320px;
    top: unset;
    bottom: 0;
    transform: translate(-50%, 0%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, /* edges 0% black */ rgba(0, 0, 0, 0.6) 50%, /* middle 60% black */ rgba(0, 0, 0, 0) 100% /* edges 0% black */);
    display: flex;
    align-items: center;
}
.home-section__hero-slider .hero-slider .orbit-caption .figcaption-transparent-wrapper {
    background-image: none;
    width: 1024px;
}
.hero-slider .orbit-caption .caption-container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.hero-slider .hero-slider-item__title {
    color: #ffffff;
    margin: 0;
    font-size: 64px;
}
.hero-slider .hero-slider-item__description {
    color: #ffffff;
    font-size: 32px;
    padding-top: 20px;
    padding-bottom: 40px;
}
.hero-slider .button {
    background: #405965;
}
.product-range-container__text {
    max-width: 470px;
    margin: 20px auto 0;
    color: #000000;
}
.home-section__recent-projects {
    background: #ffffff;
}
.home-section__recent-projects .recent-projects__item__detail {
    background-color: #f1f4f5;
}
.home-section__recent-projects .recent-projects__item__detail__button {
    color: #405965 !important;
    border-color: #405965 !important;
}
.home-section__recent-projects .recent-projects__item__detail__button:hover {
    color: #262626 !important;
    border-color: #262626 !important;
}
.home-section__recent-projects .orbit-controls .orbit-previous, 
.home-section__recent-projects .orbit-controls .orbit-next {
    background: #a4b5bf;
}
.home-section__recent-projects .orbit-controls .orbit-previous:hover, 
.home-section__recent-projects .orbit-controls .orbit-next:hover {
    background: #405965;
}  
.widget-latest-news {
    background-color: #f1f4f5 !important;
}
.widget-latest-news .widget-call-to-action a {
    color: #405965;
}
.home-section__product-range .home-section__product-range__container {
    height: auto;
}

@media only screen and (max-width: 767px) {
    .home-section__hero-slider .hero-slider .orbit-caption {
        align-items: start;
        padding-top: 30px;
    }
    .home-section__hero-slider .hero-slider .orbit-image {
        visibility: visibile !important;
    }   
    .hero-slider .hero-slider-item__title {
        font-size: 36px;
    }
    .hero-slider .hero-slider-item__description {
        font-size: 18px;
        padding-bottom: 30px;
    }
    .home-section__hero-slider .hero-slider .orbit-controls .arrow-wrapper {
        display: none;
    }
    .home-section__hero-slider .hero-slider .orbit-bullets {
        display: block;
        position: absolute;
        bottom: 10px;
        margin: 0;
        width: 100%;
    }
    .home-section__hero-slider .hero-slider .orbit-bullets .is-active {
        background: #405965;
    }
    .home-section__recent-projects .recent-projects__item__detail .recent-projects__item__detail__button {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* Resources List CSS */
.page-template-page-resources .article-content-container .page-header {
    background: #405965;
}
.page-template-page-resources .resources__filter-bar {

}
.page-template-page-resources .resources__filter-bar .resource-filter {
    display: flex;
    align-items: center;
}
.page-template-page-resources .resources__filter-bar .resource-filter span {
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
    margin-right: 20px;
}
.page-template-page-resources .resources__filter-bar .resource-filter .wpgb-facet fieldset:last-child {
    margin-bottom: 0px !important;
}
.page-template-page-resources .resources__filter-bar .form-container {
    gap: 40px;
}
.page-template-page-resources .resources__filter-bar .resource-filter .wpgb-facet label .wpgb-select-controls .wpgb-select-toggle {
    margin: 0 !important;
}
/*.wpgb-select option:hover {
    background: #1a1a1a !important;
}
.wpgb-select option {
    background: #000000 !important;
    color: #ffffff !important;
}*/
.page-template-page-resources .resources__filter-bar .resource-filter .wpgb-facet .wpgb-select * {
    font-family: "Roboto";
    font-weight: 400 !important;
    text-transform: capitalize !important;
    color: #807e7e !important;
}
.page-template-page-resources .resources-list {
    padding-left: 30px;
    padding-right: 30px;
}
.page-template-page-resources .resources-list .resources-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #00000022;
}
.page-template-page-resources .resources-list .resources-item:first-child {
    border-top: 1px solid #00000022;
}
.page-template-page-resources .resources-list .resources-item:hover .resource-title {
    text-decoration: underline;
}
.page-template-page-resources .resources-list .resources-item .resource-date-title {
    width: 90%;
    display: flex;
    align-items: center;
}
.page-template-page-resources .resources-list .resources-item .resource-date-title .resource-meta {
    width: 25%;
}
.page-template-page-resources .resources-list .resources-item .resource-date-title .resource-title {
    width: 75%;
}
.page-template-page-resources .resources-list .resources-item .resource-date-title .resource-title h3 {
    color: #000000;
    font-size: 24px;
    font-weight: 700 !important;
    margin-bottom: 0;
}
.page-template-page-resources .resources-list .resources-item .resource-date-title .resource-cat,
.page-template-page-resources .resources-list .resources-item .resource-date-title .resource-date {
    font-size: 14px;
    text-transform: uppercase;
}
.page-template-page-resources .resources-list .resources-item .resource-actions .resource-btn {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #2383c6;
    font-size: 14px;
}
.page-template-page-resources .resources-list .resources-item .resource-actions {
    width: 10%;
}
.page-template-page-resources .resources-list .resources-item .resource-actions .resource-btn svg path,
.page-template-page-resources .resources-list .resources-item .resource-actions .resource-btn svg polygon {
    fill: #2383c6;
}
@media only screen and (max-width: 1024px) {
    .page-template-page-resources .resources-list .resources-item .resource-date-title {
        gap: 5px;
        flex-direction: column;
        align-items: start;
    }
    .page-template-page-resources .resources-list .resources-item .resource-date-title .resource-meta,
    .page-template-page-resources .resources-list .resources-item .resource-date-title .resource-title {
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .page-template-page-resources .resources-list .resources-item .resource-date-title,
    .page-template-page-resources .resources-list .resources-item .resource-actions {
        width: 100%;
    }
    .page-template-page-resources .resources-list .resources-item {
        flex-direction: column;
        gap: 10px;
        margin: 0 10px;
    }
    .page-template-page-resources .resources-list {
        padding-left: 0px;
        padding-right: 0px;
    }
}

/* Services & Support */
.services-support-grid {
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 60px;
    row-gap: 30px;
}
.services-support-grid .service-tile .service-tile__icon {
    margin-top: 30px;
    margin-bottom: 30px;
}
.services-support-grid .service-tile .service-tile__icon img {
    width: 64px;
    height: 64px;
    object-fit: contain;
}
.services-support-grid .service-tile {
    padding: 20px;
    border: 1px solid #a4b5bf;
}
.services-support-grid .service-tile a {
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.services-support-grid .service-tile h3 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
    max-width: 280px;
}
.services-support-grid .service-tile p {
    text-align: center;
}
.services-support-grid .service-tile .learn-more-btn {
    color: #405965;   
    display: flex;
    align-items: center;
}

/* Product List Page */
.card-product .card-section {
    padding: 0 20px;
    background: #405965;
    align-items: center;
    justify-content: center;
}
.card-product a:hover .card-section {
    background: #262626;
}
.page-header {
    background: #405965;
}
.product-item .breadcrumb a {
    color: #ffffff;
}
.product-item-details__navigation {
    background: #405965;
}
.product-item-details__overview__heading {
    border-color: #405965;
}
.product-item-details__finishes-fitting__item,
.product-item-details__finishes-fitting__item.style-3 h5 {
    border-color: #405965 !important;
}
#product-item-details__range-highlights__slider .slick-arrow {
    background-color: #a4b5bf !important;
}
#product-item-details__range-highlights__slider .slick-arrow:hover {
    background-color: #405965 !important;
}

.button.hollow.on-surface-white {
    color: #2383c6;
    border-color: #2383c6;
}
.button.hollow.on-surface-white:hover {
    background: #2383c6;
    color: #ffffff;
}

/* News */
.filter-bar__section .sel:before {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='32' height='24' viewBox='0 0 32 32'><polygon points='9.880 10.667,16.000 16.774,22.120 10.667,24.000 12.547,16.000 20.547,8.000 12.547' style='fill:rgb%2835%2C131%2C198%29'/></svg>");
}
.filter-bar__section .sel .sel__box {
    background: #405965;
}
body .card.card-news a:hover:after {
        background: #405965;
}
.widget-related-pages .card-article {
    border-color: #405965;
}
.widget-related-pages .card-article .card-article__title {
    font-weight: 700;
    color: #405965;
}
.widget-related-pages .card-article .card-article__action a {
    color: #2383c6;
}
.wpgb-select,
.wpgb-select-placeholder,
.wpgb-select-controls,
.wpgb-select-toggle {
  border-radius: 0 !important;
}

.home .product-range-container {
    background: #ffffff;
}
.home main {
    background: unset;
}
.card-product .card-section .product-item__icon {
    display: none;
}

button.wpgb-select-toggle svg path {
    stroke: rgb(35, 131, 198);
}

/* Contact */
.contact .tabs {
    border-color: #405965;
}
.contact .tabs a {
    color: #405965;
}
.contact .tabs .is-active a {
    color: #ffffff;
    background: #405965;
}
.contact .tabs-content h4.section-title {
    color: #405965;
}
.product-enquiry__office__mail a {
    color: #2383c6 !important;
}
.address-container span {
    display: flex;
    position: relative;
}
.address-container span a {
    padding-right: 55px;
    z-index: 1;
    color: #2383c6;
}
.address-container span .icon-box {
    position: absolute;
    right: 0;
    border-color: #2383c6;
}
.address-container span .icon-box svg {
    color: #2383c6;
}
.product-enquiry__office__item {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    border-top: none !important;
}
.contact .tabs-content h4.section-title:not(:first-child) {
    padding-top: 40px;
    border-top: 1px solid #f2f0f0;
}
@media only screen and (max-width: 767px) {
    .product-enquiry__office__item {
        width: 100%;
    }

}


/* Career */
.careers .article-content-container {
    padding-bottom: 258px;
}
.careers .article-content-container figcaption {
    padding: 13px 30px;
    background: #f2f0f0;
    color: #405965;
}

/* FAQ */
.faq-accordion .accordion-title h5 {
    line-height: 1.4;
}
.faq-accordion .accordion-content p {
    line-height: 24px;
}
.faq-accordion .accordion-title:after {
    background: #2383c6 !important;
}
.faq-accordion .accordion-title:before {
    background: #2383c6 !important;
}
.faq-accordion .accordion-title:hover:before {
    background: #2383c6 !important;
}
.faq-accordion .accordion-title:hover:after {
    background: #2383c6 !important;
}
.faq-accordion .is-active .accordion-title:before {
    background: #807e7e !important;
}
.faq-accordion .is-active .accordion-title:after {
    background: #807e7e !important;
}
.accordion-item .accordion-content a.button  {
    color: #2383c6;
}
.widget-call-to-action .widget-content-title {
    color: #405965;
}
.widget.widget-call-to-action .cta-button {
    border-color: #405965;
    color: #405965;
}
.widget.widget-call-to-action .cta-button:hover {
    background: #405965;
    color: #ffffff;
}
.article-content__section__paragraph a.button {
    color: #2383c6;
}

/* Product */
body .product-item-details__range-highlights #product-item-details__range-highlights__slider .card img {
    aspect-ratio: 1 / 1;
    object-fit: contain;
}
#range-highlights.section__product-item-details {
    padding-top: 80px;
}
#range-highlights.section__product-item-details .section-title {
    padding-top: 0px;
}
#range-highlights.section__product-item-details .range-highlights-label {
    text-transform: uppercase;
    font-size: 14px;
}
.range-highlights__category {
    text-transform: uppercase;
}

/* About - Team */
.card-profile .profile-item__image {
    height: unset;
}
.card-profile .card-section .profile-details__name {
    font-size: 16px;
    font-weight: 600;
}
.profile-details-full-item__name {
    font-size: 16px !important;
    font-weight: 600 !important;
}

@media only screen and (max-width: 767px) {
    body.about #our-people #our-people_profile-list {
        display: initial;
    }
    body.about #our-people .our-people__more,
    body.about #our-people .profiles-heading {
        display: none;
    }
    .card-profile .profile-panel-open-trigger .profile-item__image {
        height: 110px;
    }
}

.project-item__details::before {
    background: #405965 !important;
}


